{
	"identifier": "lt-282-k35",
	"clone": false,
	"name": "K-35 Mikado Tender",
	"description": "MCR Baldwin 2-8-2 Tender",
	"removes": [
		{
		"kind": "Decal",
		"name": "Rear Headlight Right" },
		{
		"kind": "Decal",
		"name": "Rear Headlight Left" },
		{
		"kind": "Decal",
		"name": "Right Decal" },
		{
		"kind": "Decal",
		"name": "Left Decal" },
		{
		"kind": "Decal",
		"name": "Rear Decal" },
		{
		"kind": "MarkerLight",
		"name": "MarkerLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  1.2,
		  0.5,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "rear number",
		"transform": {
		  "position": [
			0.0,
			1.689,
			-3.375
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.23,
		  0.15,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "tailight number R1",
		"transform": {
		  "position": [
			0.196,
			2.834,
			-3.095
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.23,
		  0.15,
		  0.02
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "tailight number L1",
		"transform": {
		  "position": [
			-0.196,
			2.834,
			-3.095
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}